@charset "utf-8";

#main dl{
    margin-bottom: calc(20 * 100vw / 750);
    padding: calc(16 * 100vw / 750) calc(20 * 100vw / 750);
    border: #CCC solid 1px;
    border-radius: calc(8 * 100vw / 750);
    background:#F9F9F9;
}
#main dt {
    margin-bottom: calc(4 * 100vw / 750);
    padding-bottom: calc(4 * 100vw / 750);
    border-bottom:#CCC dotted 1px;
}
#main #voice_box dd {
    text-align:right;
}

@media screen and (min-width:920px) {
#main dl{
    margin-bottom: 16px;
    padding: 12px 16px;
    border-radius: 4px;
}
#main dt {
    margin-bottom: 4px;
    padding-bottom: 4px;
}
}